Cyberduck Mountain Duck CLI

#3317 closed defect (thirdparty)

cant update permissions in cyberduck

Reported by: drj Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

trying to update usr/libexec to 777, logged in as root. i go to change it, tick the appropriate boxes, click apply but permission revert to 755,

where am i going wrong?

Change History (1)

comment:1 Changed on Sep 8, 2009 at 4:55:08 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

The server does not seem to allow these permissions bits.

Note: See TracTickets for help on using tickets.